Subject: [PATCH] ARM: dts: imx: Add alias for ethernet controller

From: [email-masked] (Shawn Guo)
Date: Tue, 22 Jul 2014 11:03:38 +0800

On Tue, Jul 22, 2014 at 04:10:26AM +0200, Marek Vasut wrote:
> On Monday, March 24, 2014 at 02:49:38 AM, Shawn Guo wrote:
> > On Tue, Mar 18, 2014 at 01:37:09AM +0100, Marek Vasut wrote:
> > > On Friday, February 28, 2014 at 12:58:41 PM, Marek Vasut wrote:
> > > > Add alias for FEC ethernet on i.MX to allow bootloaders (like U-Boot)
> > > > patch-in the MAC address for FEC using this alias.
> > > > 
> > > > Signed-off-by: Marek Vasut <[email-masked]>
> > > > Cc: Shawn Guo <[email-masked]>
> > > 
> > > Bump ?
> > 
> > Sorry.  I had actually applied the patch but forgot replying.
> 
> Hello Shawn,
> 
> I'd like to apply this patch for 3.14-stable , are you OK with this please ? 
> Shall I submit it ?

I do not see why this is a stable material.  But you do not need my
approval to send patch for stable kernel.  The person you need to
convince is Greg.

Shawn